<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>SC - Request Status Changed</title>
</head>
<body>
<div>
    <h3 th:text="'From: ' + ${title}">From: </h3>
    <h3 th:text="'Email: ' + ${email}">Email: </h3>
    <br>
    <p th:text="${message}"></p>

</div>
</body>
</html>